<!DOCTYPE html>
<html lang="hu">
    <head>
        <meta charset="utf-8"/>
        <link rel="stylesheet" type="text/css" href="design.css">
        <title>Sportpálya foglalása</title>
    </head>
    <body>
        <div class="magaskep">
            <img src="http://localhost:8080/kepek/login.png" class="kep" alt="alapkep">
        </div>
        <div class="egyseg">
            <h1>Regisztráció</h1>
            <form method="POST" action="/regisztracio/felhasznaloRegisztracio" enctype="multipart/form-data">
                <table>
                        <td>Teljes név:</td>
                        <td class="oszlop"><input type="text" name="teljesNev"></td>
                    </tr>
                    <tr>
                        <td>Felhasználónév:</td>
                        <td class="oszlop"><input type="text" name="felhasznaloNev"></td>
                    </tr>
                    <tr>
                        <td>Jelszó:</td>
                        <td class="oszlop"><input type="password" name="jelszo1"></td>
                    </tr>
                    <tr>
                        <td >Jelszó megerősítése:</td>
                        <td class="oszlop"><input type="password" name="jelszo2"></td>
                    </tr>
                </table>
                <span class="kozep"><input type="submit" value="Regisztráció" class="button"></span><br><br>
                <div class="egyseg" name="hibauzenetek">
                    <% if (typeof hibakod !== 'undefined') { %>
                        <% if (hibakod === '1') { %>
                            <p>Hiba merült fel!</p>
                            <p>Jelszó megadása kötelező!</p>
                        <% } else if (hibakod === '2') {%>
                            <p>Hiba merült fel!</p>
                            <p>A két jelszó nem egyezik meg!</p>
                        <% } else if (hibakod === '3') {%>
                            <p>Hiba merült fel!</p>
                            <p>A beírt felhasználónév már foglalt! Kérem válasszon egy másik felhasználónevet!</p>
                        <% } else if (hibakod === '4') {%>
                            <p>Hiba merült fel!</p>
                            <p>Minden mező kitöltése kötelező!</p>
                        <% } %>
                    <% } %>
                </div>
            </form>
        </div>
    </body>
</html>
